<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="https://kit.fontawesome.com/a71707a89a.js" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="/var/www/html/pu/style.css"/>

  <title>Popup</title>
</head>
<body>
  <div id="popUpOverlay"></div>
  <div id="popUpBox">
      <div id="box">
        <i class="fas fa-check-circle fa-5x"></i>        
        <h1>PopUp</h1>
        <div id="closeModal"></div>
      </div>
  </div>
  <button onclick="Alert.render('Buenos días')" class="btn">Click</button>
  <script src="/var/www/html/pu/app.js"></script>
</body>
</html>
